import { BasicService } from '../basic'

class WordBookChapterService extends BasicService {
  protected findPageUrl(): string {
    return '/textbookChapter/list'
  }
  protected removeUrl(): string {
    return '/textbookChapter/batch/delete'
  }
  protected saveOrUpdateUrl(): string {
    return '/textbookChapter/saveOrUpdate'
  }
}

export const wordBookChapterService = new WordBookChapterService()
